.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.088400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.229600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.035840px;}
._0{width:1.274880px;}
._2{width:2.523840px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs3{font-size:18.720000px;}
.fs2{font-size:26.880000px;}
.fs4{font-size:27.840000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:39.936000px;}
.y0{bottom:0.000000px;}
.y63{bottom:10.197333px;}
.y62{bottom:27.405333px;}
.y61{bottom:31.229333px;}
.y5a{bottom:70.744000px;}
.y60{bottom:72.995911px;}
.y53{bottom:79.153259px;}
.y38{bottom:79.206370px;}
.y25{bottom:79.241778px;}
.yc{bottom:79.277185px;}
.y57{bottom:79.284267px;}
.y11{bottom:79.330296px;}
.y22{bottom:79.365704px;}
.y2{bottom:79.418815px;}
.y5f{bottom:97.427022px;}
.y56{bottom:97.512000px;}
.y5d{bottom:121.858133px;}
.y52{bottom:124.492444px;}
.y5c{bottom:125.384711px;}
.y5e{bottom:127.169244px;}
.y50{bottom:149.136000px;}
.y5b{bottom:149.985778px;}
.y59{bottom:150.155733px;}
.y7{bottom:152.712148px;}
.y4e{bottom:173.992000px;}
.y58{bottom:176.796267px;}
.y6{bottom:177.143259px;}
.y55{bottom:179.055259px;}
.y4c{bottom:198.635556px;}
.y54{bottom:203.645704px;}
.y49{bottom:223.491556px;}
.y51{bottom:228.413185px;}
.y47{bottom:248.347556px;}
.y4f{bottom:253.233778px;}
.y45{bottom:272.991111px;}
.y4d{bottom:278.001259px;}
.y4b{bottom:278.178296px;}
.y43{bottom:297.847111px;}
.y1b{bottom:299.157185px;}
.y4a{bottom:302.768741px;}
.y41{bottom:322.703111px;}
.y19{bottom:323.588296px;}
.y48{bottom:327.553926px;}
.y3e{bottom:347.346667px;}
.y18{bottom:348.019407px;}
.y46{bottom:352.356815px;}
.y3b{bottom:372.202667px;}
.y17{bottom:372.450519px;}
.y44{bottom:377.124296px;}
.y37{bottom:397.058667px;}
.y42{bottom:401.909481px;}
.y40{bottom:402.068815px;}
.y34{bottom:422.339556px;}
.y16{bottom:425.738667px;}
.y3f{bottom:426.676963px;}
.y3d{bottom:426.889407px;}
.y31{bottom:447.832889px;}
.y3c{bottom:451.479852px;}
.y3a{bottom:451.656889px;}
.y2f{bottom:472.688889px;}
.y39{bottom:476.265037px;}
.y36{bottom:476.424370px;}
.y2c{bottom:497.332444px;}
.y35{bottom:501.705259px;}
.y33{bottom:502.519630px;}
.y29{bottom:521.976000px;}
.y32{bottom:527.163185px;}
.y27{bottom:546.619556px;}
.y30{bottom:551.930667px;}
.y2e{bottom:552.107704px;}
.y24{bottom:571.475556px;}
.y2d{bottom:576.698148px;}
.y2b{bottom:576.875185px;}
.y21{bottom:596.119111px;}
.y2a{bottom:601.306296px;}
.y1e{bottom:620.975111px;}
.y28{bottom:625.949852px;}
.y26{bottom:650.717333px;}
.y23{bottom:675.484815px;}
.y20{bottom:675.661852px;}
.y1f{bottom:700.252296px;}
.y1d{bottom:700.429333px;}
.y1c{bottom:724.895852px;}
.y13{bottom:743.555556px;}
.y1a{bottom:749.326963px;}
.y10{bottom:768.411556px;}
.ye{bottom:793.267556px;}
.y5{bottom:797.091556px;}
.y15{bottom:798.189185px;}
.yb{bottom:817.698667px;}
.y14{bottom:822.974370px;}
.ya{bottom:842.342222px;}
.y12{bottom:847.741852px;}
.yf{bottom:872.544741px;}
.yd{bottom:896.975852px;}
.y1{bottom:919.247111px;}
.y9{bottom:921.761037px;}
.y8{bottom:949.803704px;}
.y4{bottom:974.234815px;}
.y3{bottom:998.665926px;}
.hc{height:16.188047px;}
.hb{height:23.244375px;}
.hd{height:24.074531px;}
.h3{height:27.176016px;}
.h7{height:27.241500px;}
.h5{height:34.451484px;}
.h2{height:34.470938px;}
.h6{height:34.534500px;}
.h9{height:34.554000px;}
.h1{height:171.017778px;}
.h4{height:342.035556px;}
.ha{height:360.305778px;}
.h8{height:684.071111px;}
.h0{height:1274.666667px;}
.w1{width:715.725333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:4.425926px;}
.x21{left:12.746667px;}
.x22{left:17.208000px;}
.x4{left:25.493333px;}
.x1{left:240.274667px;}
.x10{left:254.260593px;}
.x12{left:265.520148px;}
.x17{left:271.893481px;}
.x14{left:277.204593px;}
.x11{left:287.401926px;}
.x7{left:294.412593px;}
.x20{left:301.210815px;}
.xd{left:319.481037px;}
.x19{left:327.766370px;}
.xa{left:343.487259px;}
.x13{left:353.472148px;}
.x1b{left:356.871259px;}
.xe{left:367.918370px;}
.x1c{left:370.467704px;}
.x8{left:372.167259px;}
.xf{left:378.965481px;}
.x16{left:383.426815px;}
.x18{left:386.188593px;}
.x1d{left:390.225037px;}
.x9{left:398.085481px;}
.x6{left:401.484593px;}
.xc{left:404.671259px;}
.x1a{left:406.370815px;}
.x1f{left:424.924296px;}
.x15{left:429.137778px;}
.x3{left:457.180444px;}
.x5{left:552.992889px;}
.x1e{left:655.001630px;}
.xb{left:827.294074px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.066577pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.172921pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.780131pt;}
._0{width:0.960161pt;}
._2{width:1.900800pt;}
.fs3{font-size:14.098745pt;}
.fs2{font-size:20.244351pt;}
.fs4{font-size:20.967364pt;}
.fs0{font-size:30.005021pt;}
.fs1{font-size:30.077322pt;}
.y0{bottom:0.000000pt;}
.y63{bottom:7.680000pt;}
.y62{bottom:20.640000pt;}
.y61{bottom:23.520000pt;}
.y5a{bottom:53.280000pt;}
.y60{bottom:54.976000pt;}
.y53{bottom:59.613333pt;}
.y38{bottom:59.653333pt;}
.y25{bottom:59.680000pt;}
.yc{bottom:59.706667pt;}
.y57{bottom:59.712000pt;}
.y11{bottom:59.746667pt;}
.y22{bottom:59.773333pt;}
.y2{bottom:59.813333pt;}
.y5f{bottom:73.376000pt;}
.y56{bottom:73.440000pt;}
.y5d{bottom:91.776000pt;}
.y52{bottom:93.760000pt;}
.y5c{bottom:94.432000pt;}
.y5e{bottom:95.776000pt;}
.y50{bottom:112.320000pt;}
.y5b{bottom:112.960000pt;}
.y59{bottom:113.088000pt;}
.y7{bottom:115.013333pt;}
.y4e{bottom:131.040000pt;}
.y58{bottom:133.152000pt;}
.y6{bottom:133.413333pt;}
.y55{bottom:134.853333pt;}
.y4c{bottom:149.600000pt;}
.y54{bottom:153.373333pt;}
.y49{bottom:168.320000pt;}
.y51{bottom:172.026667pt;}
.y47{bottom:187.040000pt;}
.y4f{bottom:190.720000pt;}
.y45{bottom:205.600000pt;}
.y4d{bottom:209.373333pt;}
.y4b{bottom:209.506667pt;}
.y43{bottom:224.320000pt;}
.y1b{bottom:225.306667pt;}
.y4a{bottom:228.026667pt;}
.y41{bottom:243.040000pt;}
.y19{bottom:243.706667pt;}
.y48{bottom:246.693333pt;}
.y3e{bottom:261.600000pt;}
.y18{bottom:262.106667pt;}
.y46{bottom:265.373333pt;}
.y3b{bottom:280.320000pt;}
.y17{bottom:280.506667pt;}
.y44{bottom:284.026667pt;}
.y37{bottom:299.040000pt;}
.y42{bottom:302.693333pt;}
.y40{bottom:302.813333pt;}
.y34{bottom:318.080000pt;}
.y16{bottom:320.640000pt;}
.y3f{bottom:321.346667pt;}
.y3d{bottom:321.506667pt;}
.y31{bottom:337.280000pt;}
.y3c{bottom:340.026667pt;}
.y3a{bottom:340.160000pt;}
.y2f{bottom:356.000000pt;}
.y39{bottom:358.693333pt;}
.y36{bottom:358.813333pt;}
.y2c{bottom:374.560000pt;}
.y35{bottom:377.853333pt;}
.y33{bottom:378.466667pt;}
.y29{bottom:393.120000pt;}
.y32{bottom:397.026667pt;}
.y27{bottom:411.680000pt;}
.y30{bottom:415.680000pt;}
.y2e{bottom:415.813333pt;}
.y24{bottom:430.400000pt;}
.y2d{bottom:434.333333pt;}
.y2b{bottom:434.466667pt;}
.y21{bottom:448.960000pt;}
.y2a{bottom:452.866667pt;}
.y1e{bottom:467.680000pt;}
.y28{bottom:471.426667pt;}
.y26{bottom:490.080000pt;}
.y23{bottom:508.733333pt;}
.y20{bottom:508.866667pt;}
.y1f{bottom:527.386667pt;}
.y1d{bottom:527.520000pt;}
.y1c{bottom:545.946667pt;}
.y13{bottom:560.000000pt;}
.y1a{bottom:564.346667pt;}
.y10{bottom:578.720000pt;}
.ye{bottom:597.440000pt;}
.y5{bottom:600.320000pt;}
.y15{bottom:601.146667pt;}
.yb{bottom:615.840000pt;}
.y14{bottom:619.813333pt;}
.ya{bottom:634.400000pt;}
.y12{bottom:638.466667pt;}
.yf{bottom:657.146667pt;}
.yd{bottom:675.546667pt;}
.y1{bottom:692.320000pt;}
.y9{bottom:694.213333pt;}
.y8{bottom:715.333333pt;}
.y4{bottom:733.733333pt;}
.y3{bottom:752.133333pt;}
.hc{height:12.191834pt;}
.hb{height:17.506224pt;}
.hd{height:18.131446pt;}
.h3{height:20.467292pt;}
.h7{height:20.516611pt;}
.h5{height:25.946725pt;}
.h2{height:25.961376pt;}
.h6{height:26.009247pt;}
.h9{height:26.023933pt;}
.h1{height:128.800000pt;}
.h4{height:257.600000pt;}
.ha{height:271.360000pt;}
.h8{height:515.200000pt;}
.h0{height:960.000000pt;}
.w1{width:539.040000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x2{left:3.333333pt;}
.x21{left:9.600000pt;}
.x22{left:12.960000pt;}
.x4{left:19.200000pt;}
.x1{left:180.960000pt;}
.x10{left:191.493333pt;}
.x12{left:199.973333pt;}
.x17{left:204.773333pt;}
.x14{left:208.773333pt;}
.x11{left:216.453333pt;}
.x7{left:221.733333pt;}
.x20{left:226.853333pt;}
.xd{left:240.613333pt;}
.x19{left:246.853333pt;}
.xa{left:258.693333pt;}
.x13{left:266.213333pt;}
.x1b{left:268.773333pt;}
.xe{left:277.093333pt;}
.x1c{left:279.013333pt;}
.x8{left:280.293333pt;}
.xf{left:285.413333pt;}
.x16{left:288.773333pt;}
.x18{left:290.853333pt;}
.x1d{left:293.893333pt;}
.x9{left:299.813333pt;}
.x6{left:302.373333pt;}
.xc{left:304.773333pt;}
.x1a{left:306.053333pt;}
.x1f{left:320.026667pt;}
.x15{left:323.200000pt;}
.x3{left:344.320000pt;}
.x5{left:416.480000pt;}
.x1e{left:493.306667pt;}
.xb{left:623.066667pt;}
}
